Skip to content
No description or website provided.
Ruby Puppet
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
files/httpd
manifests
spec
.fixtures.yml
.gitignore
.puppet-lint.rc
.travis.yml
Gemfile
README
Rakefile
metadata.json

README

Usage:

include php # will install php command-line

include php::apache # will install mod_php and enable it using apache::module
Something went wrong with that request. Please try again.